Loading...
Searching...
No Matches
lauum: triangular multiply: U^H U
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for lauum: triangular multiply: U^H U:

## Functions

subroutine | clauum (uplo, n, a, lda, info)
| CLAUUM computes the product UUH or LHL, where U and L are upper or lower triangular matrices (blocked algorithm).
subroutine | dlauum (uplo, n, a, lda, info)
| DLAUUM computes the product UUH or LHL, where U and L are upper or lower triangular matrices (blocked algorithm).
subroutine | slauum (uplo, n, a, lda, info)
| SLAUUM computes the product UUH or LHL, where U and L are upper or lower triangular matrices (blocked algorithm).
subroutine | zlauum (uplo, n, a, lda, info)
| ZLAUUM computes the product UUH or LHL, where U and L are upper or lower triangular matrices (blocked algorithm).

## Detailed Description